div#containerMain2N1 { width:100%; position:relative; overflow:hidden; }
div#containerMain2N1 ul.gallery { width:100%; overflow:auto; list-style-type:none; margin:0px; padding:0px; list-style-type:none; background:none; }
div#containerMain2N1 ul.gallery > li { float:left; overflow:hidden; margin:0px; padding:5px; list-style-type:none; background:none; }
div#containerMain2N1 ul.gallery > li > img { float:right; }
div#containerMain2N1 ul.gallery > li > a > img { float:right; }

/*_______________Custom CSS__________________*/
div.product_buttons {
text-align: center;
}

.prod_btn {
background: linear-gradient(to bottom, rgb(194, 0, 0) 0%, rgb(97, 2, 2) 100%) repeat scroll 0% 0% transparent;
display: inline-block;
padding: 8px 15px;
margin: 10px 5px;
border-radius: 30px;
}

.prod_btn:hover {
opacity:0.8;
}

.prod_btn a {
color: #ffffff !important;
font-size: 14pt;
}